MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029790Open CASCADE[OCCT] OCCT:Documentationpublic2018-05-21 14:252018-06-29 21:18
Reporterysn 
Assigned Toabv 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029790: Upgrade Guide - problematic grammar and formatting
DescriptionUpgrade guide needs to be proofread.
Steps To ReproduceNA
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0076073)
git (administrator)
2018-05-21 16:25

Branch CR29790 has been created by ysn.

SHA-1: f2eecb6613b946b44e4b95232dd9fa699e9fbbf4


Detailed log of new commits:

Author: ysn
Date: Mon May 21 16:24:44 2018 +0300

    0029790: Upgrade Guide - problematic grammar and formatting
    
    Grammar errors and formatting issues have been fixed.
(0076074)
ysn (developer)
2018-05-21 16:26

Please, review corrections in the Upgrade guide.
(0076198)
abv (manager)
2018-05-23 19:10

Reviewed with minor amendments and added to the branch CR0-OCCT730beta
(0076956)
git (administrator)
2018-06-23 13:56

Branch CR29790 has been deleted by kgv.

SHA-1: f2eecb6613b946b44e4b95232dd9fa699e9fbbf4

- Related Changesets
occt: master f841d372
Timestamp: 2018-05-21 13:24:44
Author: abv
Committer: abv
Details ] Diff ]
0029790: Upgrade Guide - problematic grammar and formatting

Grammar errors and formatting issues have been fixed.
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-21 14:25 ysn New Issue
2018-05-21 14:25 ysn Assigned To => ysn
2018-05-21 16:25 git Note Added: 0076073
2018-05-21 16:26 ysn Note Added: 0076074
2018-05-21 16:26 ysn Assigned To ysn => abv
2018-05-21 16:26 ysn Status new => resolved
2018-05-21 16:26 ysn Steps to Reproduce Updated View Revisions
2018-05-23 19:10 abv Note Added: 0076198
2018-05-23 19:10 abv Assigned To abv => bugmaster
2018-05-23 19:10 abv Status resolved => reviewed
2018-05-24 11:35 bugmaster Status reviewed => tested
2018-05-24 14:40 bugmaster Test case number => Not needed
2018-05-24 16:02 abv Changeset attached => occt master f841d372
2018-05-24 16:02 abv Assigned To bugmaster => abv
2018-05-24 16:02 abv Status tested => verified
2018-05-24 16:02 abv Resolution open => fixed
2018-06-23 13:56 git Note Added: 0076956
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:18 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker